Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
95 Views

Eclipse Development Tools not working in Quartus Prime v20.1 (Lite Edition)

Does anyone know how to get the Eclipse tools to work in Quartus Prime v20.1 (Lite edition) on Windows 10? I need it to program the Nios II processor.

 

I've tried it on multiple computers and I get the same result. It looks like it tries to load then nothing happens. Any help would be greatly appreciated.

0 Kudos
3 Replies
Highlighted
Beginner
92 Views

0 Kudos
Highlighted
64 Views

Hi @PlasmaJacket 

Thank you for posting in Intel community forum and your patients, hope you are doing well.
On the issues that you are seeing, I believe you currently using a WSL environment to run the eclipse?
What error are you facing when when running the NIOS II tools?
Currently we do have any on going issues where a window OS updates are causing some issues to NIOS WDS tools.
For that a patched has been release, please do check out the KDB here, and installed the patched according to your quartus version.

Warm regards.

0 Kudos
Highlighted
20 Views

Hi @PlasmaJacket,

Hope this message find you well and good day, as we do not receive any response from you to the previous clarification that we have provided. Please post a response in the next 15 days to allow me to continue to support you. After 15 days, this thread will be transitioned to community support. The community users will be able to help you with your follow-up questions. 
 
Warm Regards

0 Kudos